Introducing VMware Boxer 4.10.1 for iOS

The VMware AirWatch® team is excited to announce that VMware Boxer 4.10.1 for iOS is publicly available.

Bugs Fixed in this App Version

BINXI-6385: When Boxer is present on a DEP device and is launched before the AirWatch Agent, Boxer will not configure and will display a database error

Customer Impact

Take advantage of these updates by meeting the minimum requirements and downloading VMware Boxer 4.10.1 for iOS. 

Minimum Requirements

  • iOS 9.0+
  • AirWatch Console 9.0+

How to Download VMware Boxer 4.10.1 for iOS

  • Prior Version is Installed – Direct end users to update the app when prompted. The application seamlessly updates over the existing application version without disrupting device enterprise functionality.
  • Prior Version is Not Installed – Direct end users to download it from the Apple App Store.

Support Contact Information

To receive support, either submit a ticket via the myAirWatch portal or call your local AirWatch support line.

 

Best Regards,

The AirWatch Team

Have more questions? Submit a request

0 Comments

Article is closed for comments.